html, body { 
margin-left : 0; 
margin-top : 0; 
margin-right : 0; 
margin-bottom : 0; 
margin : 0; 
padding : 0; 
width: 100%;
height: 100%;
background-color : #ac5649; 
} 
body {
 scrollbar-face-color: #CE6859;
 scrollbar-base-color: #cc8d84;
 scrollbar-arrow-color: #ffffff;
 scrollbar-highlight-color: #CE6859;
 scrollbar-3dlight-color: #edc6c0;
 scrollbar-shadow-color: #cc8d84;
 scrollbar-dark-shadow-color: #cc8d84;
}
table.container { 
width : 760px; 
height : 550px; 
} 
td { 
font-family : verdana, arial, helvetica, sans-serif; 
font-size : 11px; 
color : #ffffff; 
line-height : 130%;
} 
.small {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 9px;
color : #ffffff; 
font-weight: bold;
} 
.head { 
font-family: verdana, arial, helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
color: #fbf7f7;
text-decoration: none;
}
.comment { 
font-family: verdana, arial, helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #562b23;
text-decoration: none; 
}
.results { 
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #562b23;
text-decoration: none; 
}
b { 
font-family: verdana, arial, helvetica, sans-serif; 
font-size : 10px; 
color : #f0e1e1; 
} 
.text { 
font-family : verdana, arial, helvetica, sans-serif; 
font-size : 9px; 
color : #ac5649; 
} 
.menubar { 
font-family : Arial, Helvetica, sans-serif;
} 
a { 
font-family : Arial, Helvetica, sans-serif;
color : #562b23; 
text-decoration: none;
font-weight: normal;
} 
a:link { 
font-family : Arial, Helvetica, sans-serif;
color : #562b23; 
text-decoration: none;
font-weight: normal;
} 
a:hover { 
font-family : Arial, Helvetica, sans-serif;
color : #e9b9b1; 
text-decoration: none;
font-weight: normal;
} 
a.menuitem, a.menuitem:link, a.menuitem:active, a.menuitem:focus, a.menuitem:visited { 
font-size : 9px; 
color : #000000; 
text-decoration : none; 
display : block; 
width : 100%; 
} 
a.menuitem:hover { 
color : #ffffff; 
} 
a.activemenuitem, a.activemenuitem:link, a.activemenuitem:active, a.activemenuitem:focus, a.activemenuitem:visited { 
font-size : 9px; 
color : #ffffff; 
text-decoration : none; 
display : block; 
width : 100%; 
} 
a.activemenuitem:hover { 
color : #ffffff; 
} 
iframe { 
border : none; 
} 
.popup { 
background-color : #d0d0d0; 
padding : 10px; 
} 
.popup_pink { 
background-color : #de9283; 
} 
.popup_blue { 
background-color : #98a0d8; 
} 
.popup_yellow { 
background-color : #fced80; 
} 
.popup_alumni { 
background-color : #d3d3d3; 
} 
a.popupitem, a.popupitem:link, a.popupitem:active, a.popupitem:focus, a.popupitem:visited, a.activepopupitem, a.activepopupitem:link, a.activepopupitem:active, a.activepopupitem:focus, a.activepopupitem:visited { 
font-family : Arial, Helvetica, sans-serif;
font-size : 9px; 
color : #000000; 
text-decoration : none; 
font-weight: normal;
display : block; 
width : 80%; 
line-height : 120%;
white-space : nowrap; 
padding-top : 2px; 
padding-bottom : 2px; 
} 
a.popupitem:hover, a.activepopupitem:hover { 
font-family : Arial, Helvetica, sans-serif;
font-size : 9px; 
color : #ffffff; 
font-weight: normal;
} 
a.submenuitem, a.submenuitem:link, a.submenuitem:active, a.submenuitem:focus, a.submenuitem:visited { 
font-size : 9px; 
color : #000000; 
text-decoration : none; 
font-family : Arial, Helvetica, sans-serif;
display : block; 
width : 100%; 
padding-top : 4px; 
padding-bottom : 0; 
text-align : right; 
line-height : 120%;
} 
a.submenuitem:hover { 
font-size : 9px; 
color : #ffffff; 
} 
a.activesubmenuitem, a.activesubmenuitem:link, a.activesubmenuitem:active, a.activesubmenuitem:focus, a.activesubmenuitem:visited { 
font-size : 9px; 
color : #ffffff; 
text-decoration : none; 
font-family : Arial, Helvetica, sans-serif;
display : block; 
width : 100%; 
padding-top : 4px; 
padding-bottom : 0; 
text-align : right; 
} 
a.activesubmenuitem:hover { 
font-size : 9px; 
color : #ffffff; 
} 
#blurbdiv, .blurbcell { 
line-height : 130%; 
} 
body { 
background-color : #ac5649; 
} 
.background { 
background-color : #ce6859; 
} 
.menubar { 
background-color : #de9283; 
} 
.logo { 
background-image : url(http://www.kilgraston.com/images/logo.gif); 
} 
input { font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #000000;
text-decoration: none; 
}
.formline { 
font-family : arial, helvetica, sans-serif; 
font-size : 10px; 
color : #00008a; 
text-decoration: none;
font-weight: normal;
} 
.mastertext {
height: 14px;
width: 240px;
border: 1px solid #ac5649;
background-color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-decoration: none;
}
.submitform {
background-color: #ffffff;
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 10px;
color: #000000;
text-decoration: none;
font-weight: normal;
}
.mastertext2 {
height: 15px;
width: 240px;
border: 1px solid #bbbbbb;
background-color: #ffffff;
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 10px;
color: #000000;
text-decoration: none;
font-weight: normal;
}
.infobox {
height: 40px;
width: 240px;
border: 1px solid #bbbbbb;
background-color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-decoration: none;
}
.infobox2 {
height: 70px;
width: 240px;
border: 1px solid #bbbbbb;
background-color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-decoration: none;
}
.boxsmall {
height: 15px;
width: 122px;
border: 1px solid #ac5649;
background-color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-decoration: none;
}
.boxsmall2 {
height: 15px;
width: 122px;
border: 1px solid #ac5649;
background-color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-decoration: none;
}
.boxbig {
height: 50px;
width: 221px;
border: 1px solid #ac5649;
background-color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-decoration: none;
}
.boxupload {
height: 16px;
width: 240px;
border: 1px solid #ecc1bb;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 10px;
color: #ffffff;
text-decoration: none;
background-color: #CE6859; 
}